@charset "UTF-8";
body {
  position: relative;
  background-color: #ffffff;
  background-image: none;
}

/********************************************************************************/
/*********************************** FONTFACE ***********************************/
/********************************************************************************/
@font-face {
  font-family: 'proximanova-sb';
  src: url("font/proximanova-sb.eot");
  src: url("font/proximanova-sb.eot?#iefix") format("embedded-opentype"), url("font/proximanova-sb.ttf") format("truetype"), url("font/proximanova-sb.svg#proximanova-sb") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'proximanova-regular';
  src: url("font/proximanova-regular.eot");
  src: url("font/proximanova-regular.eot?#iefix") format("embedded-opentype"), url("font/proximanova-regular.ttf") format("truetype"), url("font/proximanova-regular.svg#proximanova-regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Générique */
.clearBoth {
  clear: both;
}

.displayNone {
  display: none;
}

.displayBlock {
  display: block;
}

/* Bandeau cookies */
#bandeauCookies {
  position: fixed;
  bottom: 0;
  z-index: 2147483647;
}

#bandeauCookies.top {
  border-bottom: none;
  border-top: 1px solid #cccccc;
}

/* Header Top */
.headerTop {
  width: 100%;
  position: absolute;
  top: 0;
  max-height: 42px;
  background-color: #ffffff;
  z-index: 100;
}

.headerTopContent {
  width: 990px;
  margin: 0 auto;
  font-family: "Arial";
}

.headerTopContent .externalLink {
  float: left;
  width: 63.93939393939394%;
  margin: 15px 0;
  padding: 0;
  list-style: none;
}

.headerTopContent .externalLink li {
  float: left;
  font-size: 12px;
  text-transform: uppercase;
}

.headerTopContent .externalLink li a {
  padding: 0 10px;
  color: #527890;
  border-left: 1px #527890 solid;
}

.headerTopContent .externalLink li:first-child a {
  padding: 0 10px 0 0;
  border: none;
}

.headerTopContent .userLink {
  width: 20.90909090909091%;
  float: left;
  margin: 15px 0;
  padding: 0;
  list-style: none;
}

.headerTopContent .userLink li {
  float: left;
  font-size: 12px;
  text-transform: uppercase;
}

.headerTopContent .userLink li a {
  padding: 0 10px;
  color: #527890;
  border-left: 1px #527890 solid;
}

.headerTopContent .userLink li:first-child a {
  padding: 0 10px 0 0;
  border: none;
}

.headerTopContent .btnAbo {
  width: 11.71717171717172%;
  float: left;
}

.headerTopContent .btnAbo a {
  float: right;
  margin: 10px 0 0 0;
  padding: 5px;
  background-color: #ffd600;
  font-size: 12px;
  font-weight: bold;
  border-radius: 5px;
  text-transform: uppercase;
  text-align: center;
}

/* Header */
.header {
  /*width:100%;*/
  margin-left: auto;
  margin-right: auto;
  padding: 42px 0 0 0;
  background-color: #c2003c;
}

.headerContent {
  margin: 0 auto;
  padding: 10px 0;
  width: 990px;
}

.headerContent .logoSite {
  width: 314px;
  float: left;
}

.navBar {
  position: relative;
  width: 100%;
  margin: 0 auto;
  height: 48px;
  background-image: none;
  background-color: #ffffff;
  border-bottom: 1px #a3b8c8 solid;
  z-index: 201;
}

.navBar .navBarContent {
  margin: 0 auto;
  padding: 0;
  width: 990px;
  min-height: 49px;
  max-height: 49px;
}

.navBar .navBarContent .navBarList {
  width: 100%;
  /* 1px pour IE9 */
  float: left;
  list-style: none;
}

.navBar .navBarContent .navBarList li {
  position: relative;
  float: left;
  padding: 0 20px;
  z-index: 400;
}

.navBar .borderHover {
  display: none;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: 0;
  z-index: 200;
}

.navBar .navBarContent .navBarList li a {
  display: block;
  padding: 18px 0 11px 0;
  font-family: "Arial";
  font-size: 14px;
  color: #2f2f2f;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
}

.navBar .navBarContent .navBarList li.navLink1 a {
  border-bottom: 5px #c1003b solid;
}

.navBar .navBarContent .navBarList li.navLink2 a {
  border-bottom: 5px #00938b solid;
}

.navBar .navBarContent .navBarList li.navLink2 .subNav {
  left: -28px;
}

.navBar .navBarContent .navBarList li.navLink3 a {
  border-bottom: 5px #9a867e solid;
}

.navBar .navBarContent .navBarList li.navLink4 a {
  border-bottom: 5px #45a1ca solid;
}

.navBar .navBarContent .navBarList li.navLink4 .subNav {
  left: -46px;
}

.navBar .navBarContent .navBarList li.navLink5 a {
  border-bottom: 5px #e78746 solid;
}

.navBar .navBarContent .navBarList li.navLink6 a {
  border-bottom: 5px #064166 solid;
}

.navBar .navBarContent .navBarList li.navLink5 .subNav {
  left: -27px;
}

.navBar .navBarContent .navBarList li .subNav {
  display: none;
  position: absolute;
  width: 208px;
  top: 48px;
  left: -60px;
  background-color: #e9edf0;
  z-index: 300;
}

.navBar .navBarContent .navBarList li .subNav li {
  border: none;
}

.navBar .navBarContent .navBarList li .subNav a {
  display: block;
  padding: 20px;
  border-bottom: 1px #a3b8c8 solid;
  color: #527890;
  font-size: 15px;
  text-transform: none;
}

.navBar .navBarContent .navBarList li .subNav a:hover {
  color: #ffffff;
  background-color: #c2003c;
}

.navBar .navBarContent .navBarList li:hover > .subNav {
  display: block;
}

.discoveryOffer {
  margin: 7px 0 0 0;
  width: 280px;
  float: right;
  background-color: #ffd600;
  font-family: "Arial";
}

.discoveryOffer:hover {
  background-color: #deba00;
}

.discoveryOffer .imgCouv {
  width: 72px;
  float: left;
}

.discoveryOffer .textOffer {
  position: relative;
  margin: 8px 0 0 20px;
  width: 180px;
  float: left;
}

.discoveryOffer .textOffer span {
  font-size: 11px;
  text-transform: uppercase;
}

.discoveryOffer .textOffer .chevronAbo {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 7px;
  display: block;
  width: 26px;
  height: 34px;
  background-image: url(images/chevron_offre.png);
  background-repeat: no-repeat;
  background-position: center right;
}

.searchBlock {
  position: relative;
}

.searchBlock .searchForm {
  width: 92%;
  padding: 20px 4%;
  margin: 0 0 15px 0;
  background-color: #e9edf0;
  border-top: 5px #c2003c solid;
}

.searchBlock .closeForm {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 10px 10px 0;
  background-color: #ffffff;
  color: #a3b8c8;
  cursor: pointer;
}

.searchBlock .searchForm .inputText {
  display: block;
  width: 85%;
  float: left;
  padding: 7px;
  color: #a3b8c8;
  background-color: #ffffff;
  border: none;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
}

.searchBlock .searchForm .btnSubmit {
  display: block;
  float: left;
  padding: 4px 4px 3px 4px;
  background-color: #c2003c;
  border: none;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  cursor: pointer;
}

/* Contenu */
#page.home {
  background-image: none;
}

.container.alaune_bloc {
  background-image: none;
  background-color: #ffffff;
}

div.sidebar.alaune {
  background-image: none;
  background-color: #ffffff;
}

.container.fond_habillage, #page.habillage_page .abonnement, #page.habillage_page .abonnement_perso, #page.habillage_page .abonnement_pro, #page.habillage_page .offredemploi,
.container.main_content, .content {
  background-image: none;
  background-color: #ffffff;
}

div.pratique .widget_content {
  background-color: #ffffff;
}

/* Colonne de droite */
.sidebar {
  box-sizing: border-box;
}

.blocMag {
  margin: 16px auto 0px auto;
  box-sizing: border-box;
  width: 298px;
  padding: 25px;
  border: 1px #a3b8c8 solid;
}

.blocMag .titreBlocMag {
  font-family: 'proximanova-sb';
  font-size: 18px;
  color: #527890;
  text-transform: uppercase;
  text-align: center;
}

.blocMag .titreBlocMag span {
  color: #a3b8c8;
}

.blocMag .couvMag {
  display: block;
  margin: 10px auto 0 auto;
}

.blocMag .btnAbo {
  margin: 20px 0 0 0;
  padding: 10px;
  background-color: #ffd600;
  font-size: 15px;
  font-family: "Arial";
  font-weight: bold;
  color: #2f2f2f;
}

.blocMag ul {
  margin: 20px 0;
  list-style: none;
}

.blocMag ul li {
  float: left;
}

.blocMag ul li a {
  display: block;
  padding: 0 8px;
  border-left: 1px #527890 solid;
  font-family: 'proximanova-sb';
  font-size: 12px;
  text-transform: uppercase;
  color: #527890;
}

.blocMag ul li:first-child a {
  border: none;
}

.blocMag .btnAbo {
  position: relative;
  display: block;
  width: 188px;
  margin: 20px auto 0 auto;
  padding: 10px 15px 10px 10px;
}

.blocMag .btnAbo:hover {
  background-color: #deba00;
}

.blocMag .btnAbo .chevron {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 7px;
  display: block;
  width: 15px;
  height: 25px;
  background-image: url(images/chevron_abo.png);
  background-repeat: no-repeat;
  background-position: center right;
}

.alaune p {
  margin: 0;
}

.alaune h1 {
  color: #565656;
  font-size: 26px;
}

.alaune .bloc {
  padding-top: 0;
  border: none;
  background-color: #ffffff;
}

.alaune .surtitre {
  font-family: 'proximanova-sb';
  font-size: 14px;
  text-transform: uppercase;
  color: #527890;
}

.alaune .bloc:hover .surtitre {
  color: #527890;
}

.alaune .bloc:hover {
  background-color: #ffffff;
}

.alaune .bloc:hover h1 {
  color: #c2003c;
}

.miniune {
  height: auto;
}

.miniune .titrebloc {
  height: auto;
  padding: 0 0 0 30px;
  line-height: none;
  font-family: 'proximanova-sb';
  font-size: 14px;
  text-transform: uppercase;
  color: #527890;
  background-image: none;
  float: none;
}

.miniune a {
  display: block;
  margin: 20px 0 0 0;
}

.miniune a:hover {
  background-color: #ffffff;
  color: #c2003c;
}

.miniune .bloc {
  border: none;
}

.miniune .bloc:hover {
  background-color: #ffffff;
}

.miniune h1 {
  margin-top: 10px;
}

.miniune .photo {
  margin: 0px 10px 0 0;
}

.actu_single {
  border-bottom: 1px #dbdbdb solid;
}

.actualites {
  margin: 0;
}

.actualites .bloc {
  padding: 0;
  border: none;
}

.actu_single a.artAbo {
  border-left: 6px #ffd600 solid;
  margin-bottom: 5px;
  margin-top: 5px;
}

.actu_single a.lire_suite:hover {
  background-color: #ffffff;
}

.actu_single .surtitre {
  color: #565656;
}

.actu_single:hover .surtitre {
  color: #565656;
}

.actu_single:hover h1 {
  color: #c2003c;
}

.container.alaune_bloc {
  height: 535px;
  background-image: none;
}

div.blocsminiune,
div.CDMabo,
div.bandeau_widget {
  display: none;
}

div.widget {
  border: 1px #dbdbdb solid;
}

div.widget.ctc {
  background: none;
}

div.widget.widget_search {
  border: none;
}

div.publicite {
  border: none;
}

.widget_content p {
  margin: 0px 10px 0 15px !important;
  padding-top: 10px !important;
}

div.widget.lire {
  border-top: 6px #dbdbdb solid;
}

div.widget.pratique {
  border-top: 6px #565656 solid;
}

div.widget.questions {
  border-top: 6px #aa0d1e solid;
}

div.widget.abonnement {
  border-top: 6px #7f0615 solid;
}

div.widget.articles {
  border-top: 6px #565656 solid;
}

div.widget.telechargement {
  border-top: 6px #F79419 solid;
}

div.widget.formation {
  border-top: 6px #E44A34 solid;
}

div.widget.offres {
  border-top: 6px #064166 solid;
}

div.widget.ctc {
  border-top: 6px #565656 solid;
}

div.lire .widget_content h3 {
  margin-top: 0 !important;
}

img.bandeau_extrait {
  display: none !important;
}

div.actu_single:first-child {
  border-top: 1px #dbdbdb solid;
}

.externalLink a:hover,
.userLink a:hover,
.blocMag ul li a:hover {
  text-decoration: underline;
}

.headerTopContent .btnAbo a:hover {
  background-color: #deba00;
}

div.publicite .widget_content p {
  display: none !important;
}

body.home div.sidebar {
  margin-top: -535px;
}

.bloc_integral h4 {
  font-size: 17px !important;
  font-weight: bold;
}

.paginationLine {
  *zoom: 1;
  list-style: none;
  padding: 0;
  text-align: center;
  display: inline-block;
}

.paginationLine:before, .paginationLine:after {
  content: " ";
  display: block;
}

.paginationLine:after {
  clear: both;
}

.paginationLine li {
  display: inline-block;
  margin: 10px 5px 0 0;
}

.paginationLine li a {
  display: block;
  padding: 7px 10px;
  cursor: pointer;
  color: #c2003c;
  text-decoration: none;
}

.paginationLine li a.actif {
  color: #000000;
  background-color: #c8c8c8;
  cursor: default;
  border: solid 1px #c8c8c8;
}

.paginationLine li a:hover.actif {
  background-color: #c8c8c8;
}

.paginationLine li a.special {
  text-transform: uppercase;
}

.paginationLine li a img {
  vertical-align: middle;
}

.paginationLine--1 {
  margin: 30px auto 0;
  width: auto;
}

.paginationLine--1 li a {
  font-size: 12px;
  font-weight: bold;
  border: 1px solid #c2003c;
}

.paginationLine--1 li a:hover {
  color: #ffffff;
  background-color: #c2003c;
}

.paginationLine--1 li.iconFleche {
  color: #c2003c;
}

.paginationLine--1 li.iconFleche a {
  font-size: 15px;
  padding: 5px 10px;
}

.paginationLine--1 li.iconFleche--precedent {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.paginationLine--1 li.iconFleche--suivant {
  margin: 10px 0 0 0;
}

.paginationLine--1 li.iconFleche--suivant .icon-chevron-pagination {
  padding: 2px 0 0 0;
}

.paginationLine--1 li.precedent, .paginationLine--1 li.suivant {
  display: none;
}

@media (max-width: 480px) {
  .paginationLine--1 {
    *zoom: 1;
  }
  .paginationLine--1:before, .paginationLine--1:after {
    content: " ";
    display: block;
  }
  .paginationLine--1:after {
    clear: both;
  }
  .paginationLine--1 li {
    display: none;
  }
  .paginationLine--1 li.precedent {
    display: block;
    float: left;
  }
  .paginationLine--1 li.suivant {
    display: block;
    float: right;
  }
}

.paginationLine--2 {
  margin: 5px auto 0;
}

.paginationLine--2 li a {
  font-size: 11px;
  border: 1px solid #c8c8c8;
}

.paginationGroup {
  border-top: 5px solid #c8c8c8;
  text-align: center;
}

.ie .paginationLine--1 li.iconFleche a {
  padding: 5px 8px;
}

@media (max-width: 480px) {
  .paginationLine--1 {
    *zoom: 1;
  }
  .paginationLine--1:before, .paginationLine--1:after {
    content: " ";
    display: block;
  }
  .paginationLine--1:after {
    clear: both;
  }
  .paginationLine--1 li {
    display: none;
  }
  .paginationLine--1 li.precedent {
    display: block;
    float: left;
  }
  .paginationLine--1 li.suivant {
    display: block;
    float: right;
  }
  .paginationLine--2 {
    display: none;
  }
}
